{
  "style_id": "dark_niji_style_il_v1_0",
  "style_name": "Dark Niji Style Il V1 0",
  "style": {
    "artist_name": "",
    "artistic_style": "masterpiece, anime, (dark_Niji_style_IL_v1.0:1.0), high_contrast, (dark, moody:1.2), cinematic_lighting, deep_shadows, vibrant_accents, stylized, digital_painting, intricate_details"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/dark_Niji_style_IL_v1.0.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "dark_Niji_style_IL_v1.0",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}